Jump to content

Outdated File Security version?


Mra
 Share

Recommended Posts

Our ESET Remote administration keeps on sending out notices that our FIle Security product is out of date. 

We are currently running 6.4.12002.0

Naturally, we created a new server task to update this from the repository but it always fails with the message along the lines "the application is newer than the one attempting to install". 

The repository is listing 6.4.12004.0 but it seems that there is something going on, is there a way to manuall download this file? 

Edit: user error actually. There really needs to be a filter with choosing files from the repository as selecting from a list of nearly identical entries often leads to errors! 

 

Edited by Mra
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...